@charset "utf-8";

#page_title {
	background-image:url(../img/page_title_bg.png);
}

/*===============================================================

access

=================================================================*/

#access {
	width:94%;
	max-width:1000px;
	margin:0 auto;
	text-align:center;
}

#access > * {
	display:inline-block;
}

#access > * + * {
	margin-top:8%;
}

#access h4 {
	text-align:left;
	color:#004DA0;
	font-weight:bold;
	margin-bottom:1rem;
}

#access .access01 {
	margin-top:3rem;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-align-items:center;
	-moz-align-items:center;
	-ms-align-items:center;
	align-items:center;
}

#access .access01 .img {
	-webkit-flex:1 1 0%;
	flex:1 1 0%;
	padding-right:2rem;
}

.root {
	display:table;
	margin:0 auto;
	margin-top:3rem;
}

.root dl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	-moz-align-items:center;
	-ms-align-items:center;
	align-items:center;
	overflow:hidden;
}

.root dl + dl {
	margin-top:1rem;
}

.root dt {
	background:#fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	position:relative;
}

.root dt span {
	text-align:left;
}

.root dt span:nth-child(1) {
	width:8em;
}

.root dt:after {
	display:block;
	content:'・・・・・・・・・・・・';
	white-space:nowrap;
	position:absolute;
	top:0;
	left:100%;
	z-index:-1;
}

.root dd {
	width:5em;
	background:#fff;
	text-align:left;
	margin-left:3em;
	font-weight:bold;
	color:#004DA0;
}

#access  .btn_style1 {
	margin-top:3rem;
}

@media screen and (max-width:850px){
	#access .access01 {
		display:block;
	}
}

@media screen and (max-width:560px){
	#access > * + * {
		margin-top:10%;
	}
}

@media screen and (max-width:480px){
	#access .access01 {
		margin-top:1.5rem;
	}
	.root dt span,
	.root dt:after,
	.root dd {
		font-size:1.2rem;
	}
	#access h4 {
		font-size:1.4rem;
	}
	#access > * + * {
		margin-top:4rem;
	}
}

/*===============================================================

bus

=================================================================*/
#bus .container {
	width:94%;
	max-width:850px;
	margin:0 auto;
}

#bus .platform {
	margin-top:3rem;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

#bus .platform h4 {
	width:100%;
	font-weight:bold;
	color:#4E4E4E;
	margin-bottom:1rem;
}

#bus .platform .map {
	width:480px;
}

#bus .platform .text {
	-webkit-flex:1 1 0%;
	flex:1 1 0%;
	margin-left:2rem;
}

#bus .platform dl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

#bus .platform dl dt {
	width:5.5em;
	position:relative;
}

#bus .platform dl dt:after {
	display:block;
	content:'：';
	position:absolute;
	top:0;
	right:0;
}

@media screen and (max-width:930px){
	#bus .platform .map {
		width:45%;
	}
}

@media screen and (max-width:700px){
	#bus .platform {
		display:block;
		width:100%;
		max-width:480px;
		margin:0 auto;
		margin-top:3rem;
	}
	#bus .platform .map {
		width:100%;
	}
	#bus .platform .text {
		width:100%;
		margin-left:0;
		margin-top:1rem;
	}
}

@media screen and (max-width:480px){
	#bus .platform h4 {
		font-size:1.4rem;
	}
	#bus .platform dl > * {
		font-size:1.2rem;
	}
}

/*===============================================================

car

=================================================================*/
#car .container {
	width:94%;
	max-width:850px;
	margin:0 auto;
}

#car .root dt span:nth-child(1) {
	width:16em;
}

#car .map {
	margin-top:3rem;
}

#car .text {
	margin-top:3rem;
}

#car .text > * + * {
	margin-top:1.5rem;
}

#car .text h4 {
	font-weight:bold;
	color:#4E4E4E;
}

#car .text .caption li {
	padding-left:1.2em;
	position:relative;
}

#car .text .caption li + li {
	margin-top:0.7rem;
}

#car .text .caption li:after {
	display:block;
	content:'＊';
	position:absolute;
	top:0;
	left:0;
}

@media screen and (max-width:500px){
	#car .text .caption li {
		font-size:1.4rem;
	}
}

@media screen and (max-width:480px){
	#car .text h4 {
		font-size:1.4rem;
	}
	#car .text .caption li {
		font-size:1.2rem;
	}
}